* {margin:0%;padding:0%;font-family:'Roboto Condensed', sans-serif;}
body, html {
width:100%;
height:100%;
min-height:100%;
max-height:100%;
font-size:1rem;
background:#ffffff;
}
.body-container{
font-size:100%;
width:100%;
margin:0 auto;
background-color:#ffffff;
}
strong{font-weight:bold;}
form{display:inline;}
*:focus{outline:none;-moz-outline-style:none;}

/*content*/
h1{font-family:'Roboto Condensed', sans-serif;font-weight:bold;font-size:180%;color:#3a3a3a;text-align:left;padding-top:3vh;padding-bottom:1.5vh;}
h2{font-family:'Roboto Condensed', sans-serif;font-weight:bold;font-size:150%;color:#135795;text-align:left;padding-top:3vh;padding-bottom:1vh;}
h3{font-family:'Roboto Condensed', sans-serif;font-weight:bold;font-size:130%;color:#135795;text-align:left;padding-top:3vh;padding-bottom:1vh;}
h4{font-family:'Roboto Condensed', sans-serif;font-weight:bold;font-size:120%;color:#135795;text-align:left;}
p{font-family:'Roboto Condensed', sans-serif; font-size:100%;color:#3a3a3a;text-align:left;padding-top:2%;}
ul{margin-left:4%;margin-top:2%;margin-bottom:0.5%;}
li{text-align:left;color:#3a3a3a;font-size:100%;line-height:180%;}
.ship-2-shore-content{width:100%;font-size:110%;padding:0;position:relative;background-color:#ffffff;}
.ship-2-shore-text{clear:both;padding:0 5% 1% 5%;font-size:100%;}
.ship-2-shore-text h1{padding-top:3vh;padding-bottom:1vh;}
.ship-2-shore-text p{color:#3a3a3a;line-height:130%;}
.ship-2-shore-text p a{color:#135795;text-decoration:none;font-weight:bold;}
.ship-2-shore-text p a:hover{color:#000000;}
.ship-2-shore-text div img{float:right;margin-left:2%;max-width:52%;}
.ship-2-shore-text li{color:#3a3a3a;font-size:95%;}
.ship-2-shore-text table{margin-top:2vh;}
.ship-2-shore-text table td{padding-top:0.6vh;padding-right:5vw;padding-bottom:0.8vh;padding-left:0.8vw;}
.s2s-performance{font-size:100%;}
.s2s-performance tr:nth-child(odd) {background:#eaeaea;}
.s2s-coverage{border:1px solid gainsboro;font-size:90%;}
.s2s-coverage tr:first-child{background-color:gainsboro;}
.s2s-coverage td{border-bottom:1px solid gainsboro;}
.ship-2-shore-text ol{margin-top:3vh;margin-left:5vh;}
.ship-2-shore-text ol li{margin:2vh 1vw;padding-left:1vw;}
.ship-2-shore-ctr{margin:0 auto;width:100%;text-align:center;padding-top:0.5vh;padding-bottom:0;}
.ship-2-shore-main-heading{width:100%;margin:0 auto;text-align:center;font-size:200%;color:#135795;}
.ship-2-shore-product{display:inline-block;padding-left:1%;padding-right:1%;}
.ship-2-shore-product a{opacity: 1.0;filter: alpha(opacity=100);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.ship-2-shore-product a:hover{opacity:0.80;filter: alpha(opacity=80);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.ship-2-shore-product h1{font-size:130%;}
.ship-2-shore-product h1, .ship-2-shore-product h2, .ship-2-shore-product h3{margin:0 auto;width:100%;text-align:center;line-height:95%;}
@media only screen and (max-width: 760px) { .s2s-coverage{font-size:85%;}}
@media only screen and (max-width: 640px) { .s2s-coverage{font-size:80%;}}
@media only screen and (max-width: 580px) { .s2s-coverage{font-size:75%;}}
@media only screen and (max-width: 480px) { .s2s-coverage{font-size:70%;}}

.ship-2-shore-lcol{clear:both;float:left;width:70%;}
.ship-2-shore-rcol{float:left;width:30%;}
@media only screen and (max-width: 760px) { 
	.ship-2-shore-lcol{width:100%;}	
	.ship-2-shore-rcol{clear:both;width:100%;}
}

.plid{clear:both;margin:0 auto;width:86%;padding:0.5vh 7%;font-size:100%;text-align:center;}
.plid div{float:left;font-size:180%;color:#b74326;width:25%;font-weight:bold;}
.plid div span{font-size:240%;color:#135795;}
.plid div p{margin:0 auto;width:100%;text-align:center;font-size:70%;font-weight:bold;color:#135795;padding-top:0;}

@media only screen and (max-width: 860px) { .plid{font-size:90%;} }
@media only screen and (max-width: 860px) { .plid{font-size:80%;width:90%;padding:2vh 5%;} }
@media only screen and (max-width: 760px) { .plid{font-size:70%;width:92%;padding:2vh 4%;} }
@media only screen and (max-width: 640px) { .plid{font-size:60%;width:94%;padding:2vh 3%;} }
@media only screen and (max-width: 580px) { .plid{font-size:50%;width:96%;padding:2vh 2%;} }
@media only screen and (max-width: 480px) { .plid{width:100%;padding:2vh 0;} }


.s2s-img{float:right;width:45%;margin-left:2%;}
.s2s-img img{width:100%;max-width:100%;}
.s2s-img div{clear:both;margin:0 auto;width:100%;text-align:center;font-size:90%;font-style:italic;color:#3a3a3a;padding-top:0.8vh;padding-bottom:0.8vh;}
@media only screen and (max-width: 760px) { 
.s2s-img div{font-size:85%;}
}
@media only screen and (max-width: 640px) { 
.s2s-img div{font-size:80%;}
}

.s2s-nav{clear:both;margin-top:3vh;margin-bottom:0;}
.s2s-nav span a{text-decoration:underline;}
.s2s-nav span a, .s2s-nav span{font-size:90%;color:dimgray;}

/*Ship 2 Shore Front page*/
.ship-2-shore-intro{clear:both;padding-top:5vh;}
.ship-2-shore-applications{clear:both;margin:0 auto;text-align:center;width:85%;padding-top:1vh;}
.ship-2-shore-applications div{display:inline-block;width:32%;padding:0% 0.5%;}
.ship-2-shore-applications div h2{width:100%;margin:0 auto;text-align:center;font-size:120%;}
.ship-2-shore-applications a{margin:1vh 0 0 0;text-decoration:none;font-size:100%;}
.ship-2-shore-applications a img{width:100%;margin:0;padding:0;cursor:pointer;-webkit-box-shadow: 2px 3px 11px 1px rgba(184,184,184,0.73);
-moz-box-shadow: 2px 3px 11px 1px rgba(184,184,184,0.73);
box-shadow: 2px 3px 11px 1px rgba(184,184,184,0.73);}
.ship-2-shore-applications a:hover{filter:alpha(opacity=65);opacity:0.65;}
.ship-2-shore-applications div span{clear:both;float:left;width:100%;font-size:90%;color:#515151;padding:0.5vh 0;}
.ship-2-shore-applications div span a{color:gainsboro;font-weight:normal;}
.ship-2-shore-applications div p{clear:both;float:left;width:100%;font-size:90%;color:#515151;padding:0.5vh 0;font-style:italic;text-align:left;}
.ship-2-shore-applications div p a{color:gainsboro;font-weight:normal;font-style:normal;margin:3vh 0 0 0;}
.ship-2-shore-applications div p img{max-width:40%;min-width:35%;float:right;margin-left:2%;}
.s2s-applications{clear:both;float:left;margin:0 auto;text-align:center;width:100%;padding-top:1vh;}
.s2s-applications div{display:inline-block;}
.s2s-applications div a{clear:both;float:left;margin:0 auto;width:100%;text-align:center;font-size:65%;text-decoration:none;padding-top:0vh;padding-bottom:0.5vh;color:#3a3a3a;}
.s2s-applications div a:hover{filter:alpha(opacity=65);opacity:0.65;}
.s2s-applications div a img{float:left;margin:0 auto;text-align:center;width:96%;padding:0 1.5%;}
.s2s-maritime div{width:19%;max-width:19%;min-width:19%;}
.s2s-mining div, .s2s-military div, .s2s-agriculture div, .s2s-recreational div{width:49%;max-width:49%;min-width:49%;}
.s2s-utilities div{width:19%;max-width:19%;min-width:19%;}
@media only screen and (max-width: 960px) { .s2s-applications div a{font-size:58%;} .ship-2-shore-applications div{width:31%;}}
@media only screen and (max-width: 860px) { .s2s-applications div a{font-size:52%;}}
@media only screen and (max-width: 760px) {
	.ship-2-shore-applications{width:90%;}
	.ship-2-shore-applications div{clear:both;float:left;width:99%;}
	.s2s-applications div a{font-size:46%;}
	.s2s-maritime div{width:32%;max-width:32%;min-width:32%;}
	.s2s-utilities div{width:23%;max-width:23%;min-width:23%;}
}
@media only screen and (max-width: 640px) { .s2s-applications div a{font-size:40%;}}
@media only screen and (max-width: 568px) { .s2s-applications div a{font-size:38%;}}
@media only screen and (max-width: 540px) { .s2s-applications div a{font-size:32%;}}
@media only screen and (max-width: 480px) { .s2s-applications div a{font-size:30%;}}
@media only screen and (max-width: 420px) { .s2s-applications div a{font-size:27.5%;}}
@media only screen and (max-width: 360px) { .s2s-applications div a{font-size:25%;}}

.s2s-float-coat{float:left;width:25%;}
.s2s-float-coat h2{padding-right:2%;}
.s2s-float-coat img{width:100%;min-width:100%;margin-top:3vh;margin-bottom:3vh;}
.s2s-float-coat p{color:#3a3a3a;}
@media only screen and (max-width: 640px) { 
	.s2s-float-coat{clear:both;width:100%;}
	.s2s-float-coat img{width:80%;min-width:80%;padding-left:10%;padding-right:10%;}
}

/*Testimonials*/
.ship-2-shore-testimonials{clear:both;margin:0 auto;text-align:center;width:90%;padding:0;}
.ship-2-shore-testimonials div{float:left;width:100%;}
.ship-2-shore-testimonials div h1{width:100%;margin:0 auto;text-align:center;font-size:160%;}
.ship-2-shore-testimonials a{text-decoration:none;font-weight:bold;color:#515151;font-size:100%;}
.ship-2-shore-testimonials a img{width:50%;margin:0;padding:0;cursor:pointer;-webkit-box-shadow: 2px 3px 11px 1px rgba(184,184,184,0.73);
-moz-box-shadow: 2px 3px 11px 1px rgba(184,184,184,0.73);
box-shadow: 2px 3px 11px 1px rgba(184,184,184,0.73);}
.ship-2-shore-testimonials a:hover{filter:alpha(opacity=65);opacity:0.65;}
.ship-2-shore-testimonials div p{clear:both;float:left;width:100%;font-size:100%;color:#515151;line-height:130%;padding:0.5vh 0;font-style:italic;}
.ship-2-shore-testimonials div p a{color:gainsboro;font-weight:normal;font-style:normal;margin:3vh 0 0 0;}
.ship-2-shore-testimonials div p img{max-width:40%;min-width:35%;float:right;margin-left:2%;}
.testimonialby{clear:both;float:left;font-weight:bold;margin-top:2vh;}
@media only screen and (max-width: 1024px) {.ship-2-shore-testimonials a img{width:60%;} .ship-2-shore-testimonials div p img{max-width:45%;}}
@media only screen and (max-width: 906px) {.ship-2-shore-testimonials a img{width:70%;} .ship-2-shore-testimonials div p img{max-width:50%;}}
@media only screen and (max-width: 800px) {.ship-2-shore-testimonials a img{width:80%;} .ship-2-shore-testimonials div p img{max-width:55%;}}
@media only screen and (max-width: 760px) {.ship-2-shore-testimonials a img{width:90%;} .ship-2-shore-testimonials div p img{max-width:60%;}}

/*Contact*/
.contact-ctr{clear:both;margin:0 auto;width:100%;text-align:center;}
.contact-form-ctr{float:right;width:75%;padding-top:2%;}
.contact-contents-ctr{float:left;width:25%;padding-top:2%;text-align:left;}
.contact-fld{clear:both;float:left;width:100%;padding-top:0.8%;}
.contact-fld label{clear:both;float:left;display:block;width:90px;font-size:90%;padding-right:8px;padding-top:2px;text-align:right;}
.contact-fld input{float:left;font-family:arial;height:22px;border:1px solid gainsboro;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;}
.contact-fld textarea{float:left;font-family:arial;font-size:80%;border:1px solid gainsboro;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;}
.contact-fld a{clear:both;float:left;display:block;}
.contact-fld a img{clear:both;float:left;display:block;}
.optiseal-logo{filter:alpha(opacity=90);opacity:0.90;}
.optiseal-logo:hover{filter:alpha(opacity=100);opacity:1;}
.contact-button{clear:both;float:left;margin:15px 0px 20px 102px;}
.contact-numbers td{padding-right:2vw;}
#submitbtn{font-size:90%;}
#fullname,#email{width:70%;}
#phone{width:35%;}
#enquiry{width:70%;height:40vh;}
#subject-ctr{display:none;}
.contact-lbl{clear:both;float:left;display:block;padding:0 0 2vh 0;}
.contact-lbl label{clear:both;display:inline-block;font-weight:bold;padding:0 0 2vh 0;}
@media only screen and (max-width: 720px) {
	.contact-form-ctr, .contact-contents-ctr{clear:both;float:left;width:100%;}	
}
@media only screen and (max-width: 560px) {
	.contact-fld label{font-size:85%;width:90px;}
	#fullname,#email{width:68%;} #enquiry{width:68%;height:35vh;} 
}
@media only screen and (max-width: 480px) {
	.contact-fld label{font-size:80%;} 
	#enquiry{height:32vh;}
}


.btn{display:inline-block;border:2px solid #e3e3e3;margin:1% 0% 0% 1.5%;padding:0.8vh 2vw;font-size:70%;font-weight:normal;cursor:pointer;
-webkit-border-radius:8px;-khtml-border-radius:8px;border-radius:8px;text-decoration:none;}
.btn:active{border:2px solid #d5d5d5;}
.save{background-color:#5b5a5a;color:gainsboro;}
.save:hover{background-color:#000000;color:white;}
.view{background-color:darkgray;color:white;}
.view:hover{background-color:gray;}
.contact-number{color:#135795;white-space:nowrap;}

@media only screen and (max-width: 800px) { .btn{padding:0.8vh 2.7vw;}}
@media only screen and (max-width: 640px) { .btn{padding:0.7vh 3vw;}}
@media only screen and (max-width: 568px) { .btn{padding:0.7vh 3.3vw;}}
@media only screen and (max-width: 480px) { .btn{padding:0.7vh 3.6vw;}}
@media only screen and (max-width: 375px) { .btn{padding:0.7vh 3.9vw;}}
@media only screen and (max-width: 320px) { .btn{padding:0.7vh 4.2vw;}}

.video-plid-ctr{clear:both;float:left;width:45%;margin-top:0;padding-top:0;padding-bottom:5vh;}
.vimeo-ctr{clear:both;margin-top:5vh;padding:0.5vh 20% 0vh 20%;}
.video-ctr{padding-top:2vh;}
.video-ctr h2{clear:both;margin:0;padding:5vh 0 0 0;}
.video-ctr p{margin:0;padding:3vh 0 2vh 0;}

.video-youtube{clear:both;margin-top:1.5%;width:99%;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;position:relative;
height:0;
overflow:hidden;
}
.video-youtube iframe, .video-youtube object, .video-youtube embed{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.s2s-poster{clear:both;margin:0 auto;text-align:center;width:90%;}
.s2s-poster img{clear:both;margin:0 auto;text-align:center;padding-top:3.5vh;padding-left:15%;padding-right:15%;width:70%;}

.s2s-pdf-document{clear:both;margin:0 auto;text-align:center;width:90%;padding-top:5vh;padding-bottom:5vh;
-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;}
.s2s-pdf-document a{color:white;font-size:150%;font-weight:bold;}
.s2s-pdf-blue{background-color:#155592;}
.s2s-pdf-rusty{background: rgb(182, 69, 36);}

@media only screen and (max-width: 1125px) { .vimeo-ctr{padding:0.5vh 18% 0.5vh 18%;} }
@media only screen and (max-width: 1024px) { .vimeo-ctr{padding:0.5vh 16% 0.5vh 16%;} }
@media only screen and (max-width: 900px) { .vimeo-ctr{padding:0.5vh 14% 0.5vh 14%;} }
@media only screen and (max-width: 800px) { .vimeo-ctr{padding:0.5vh 12% 0.5vh 12%;} }
@media only screen and (max-width: 720px) { .vimeo-ctr{padding:0.5vh 10% 0.5vh 10%;} }
@media only screen and (max-width: 640px) { .vimeo-ctr{padding:0.5vh 8% 0.5vh 8%;} }
@media only screen and (max-width: 480px) { .vimeo-ctr{padding:0.5vh 6% 0.5vh 6%;} }


.footer-ctr{clear:both;display:block;width:100%;padding:0;background-color:#000000;}
.footer-ctr h2{display:block;margin:2vh 0%;padding:2vh 0 0.5vh 0;font-family:'Roboto Condensed', sans-serif;font-weight:bold;font-size:90%;color:#d3d3d3;cursor:default;}
.footer-box{margin:0 auto;width:100%;text-align:center;background-color:#000000;}
.footer-nav-ctr{display:inline-block;float:left;width:26%;font-size:100%;padding-left:5.7%;text-align:left;}
.footer-menu a{display:block;font-family:'Roboto Condensed', sans-serif;font-size:85%;color:#d3d3d3;text-decoration:none;}
.footer-menu a:hover{color:white;}
.footer-appl-ctr{display:inline-block;float:left;width:38%;font-size:100%;padding-left:2%;padding-bottom:4.5vh;text-align:left;}
.footer-logo-ctr{float:left;width:22%;padding-left:2%;padding-top:2vh;text-align:left;}
.footer-logo-box{display:block;width:100%;margin:0 0 2vh 0;}
.footer-logo-box a{clear:both;float:left;text-decoration:none;}
.footer-logo-box a:hover{color:white;}
.footer-logo-box a img{width:100%;}
.footer-link{font-size:85%;margin-left:2%;color:#d3d3d3;}
.footer-kfox{font-size:70%;margin-left:2%;margin-top:1vh;padding-bottom:2vh;color:#d3d3d3;}
.w100{width:10%;}.w180{width:18%;}
.clear{clear:both;}
.hide{display:none;}
.show{display:block;}

/*Suckerfish Menus*/
@media only screen and (max-width: 700px) {	/*mobile*/
.menu-bars{display:block;cursor:pointer;text-align:left;}
.menu-bars img{margin:1.8vh 0 1vh 2vw;width:6vh;}
.menu-ctr{clear:both;float:left;display:block;max-width:100%;width:100%;background-color:#000000;}
ul.nav, ul.nav ul{list-style:none;margin-left:4vw; margin-top:0.2vh;margin-bottom:0.2vh;}	/*Top Level list*/
.nav li{color:#e9e9e9;font-weight:bold;padding-top:0.6vh;padding-bottom:0vh;background-color:#000000;}		/*Top menu items, padding applies to all list items*/
.nav a{text-decoration:none;color:#e9e9e9;}							/*All menu items*/
.nav li a{font-weight:bold;cursor:pointer;padding-left:0vw;}		/*Top level menu items as hyperlink*/	
.nav ul li{width:90%;}												/*Sub menu items*/
.nav ul li a{font-size:90%;font-weight:normal;padding-left:0vw;}	/*Sub menu items*/
}
@media only screen and (min-width: 700px) {
.menubtns{float:left;margin:0px;padding:1.4vh 1vw 0vh 0vw;}
.menubtns a{display:inline-block;width:24px;margin:0px 0px 0px 2px;padding:0px;}
.menu-bars{display:none;} 

.menu-ctr{clear:both;float:left;display:block;max-width:100%;width:100%;margin:0;width:100%;}
.menu-display{width:100%;overflow:hidden;}
.nav{float:left;display:block;width:100%;background-color:black;border:0px;}
.nav, .nav ul{margin:0;padding:0;list-style:none;cursor:pointer;}	/*Lists*/
.nav a{text-decoration:none;cursor:pointer;font-size:85%;font-weight:bold;}	/*All menu items*/
/*Top level items*/	
ul.nav li{float:left;position:relative;
padding-top:0.7vw;padding-bottom:0.8vw;padding-left:1.8vw;padding-right:1.5vw;border:0px;margin:0;}																			
ul.nav li a{color:#d3d3d3;
-moz-transition: all .3s ease-in;
-o-transition: all .3s ease-in;
-webkit-transition: all .3s ease-in;
transition: all .3s ease-in;
}					
ul.nav li:hover{border:0px;}
ul.nav li a:hover{color:#ffffff;}
ul.nav li:hover ul{margin-left:0;}
/*Sub level menu items*/
.nav ul{position:absolute;top:100%;left:0;margin-left:-999em;background-color:#000000;padding-bottom:2vh;
border:0px;z-index:99;}
.nav ul li {clear:both;width:100%;margin:0px;padding:0px;}
.nav ul li a{float:left;padding-left:1.8vw;padding-right:4vw;color:#d3d3d3;font-weight:normal;
text-align:left;white-space:nowrap;}
.nav ul li a:hover{color:white;}
}

/*Slideshow*/
.slideshow-ctr{position:relative;top:0%;left:0%;width:100%;min-width:100%;max-width:100%;height:auto;overflow:hidden;margin:0%;padding:0%;}
.slideshow-current-slide img{width:100%;height:auto;vertical-align:middle;}
.slideshow-next-slide{display:none;}
.slideshow-bullets{position:absolute;bottom:0.5%;right:0.5%;width:100%;text-align:right;}
.slideshow-bullets div{position:relative;display:inline-block;width:1.6vw;height:1.6vw;overflow:hidden;padding-left:0%;padding-right:0%;cursor: pointer;}
.slideshow-current-bullet{background: url(/inc/slideshow/button-white.png) no-repeat; background-size:60%;}
.slideshow-current-bullet:hover{background: url(/inc/slideshow/button-white-highlight.png) no-repeat; background-size:60%;}
.slideshow-next-bullet{background: url(/inc/slideshow/button-blue.png) no-repeat; background-size:60%;}
.slideshow-next-bullet:hover{background: url(/inc/slideshow/button-blue-highlight.png) no-repeat; background-size:60%;}
/*Slideshow navigation*/
.slideshow-nav-left{background:url(/inc/slideshow/left-arrow.png) no-repeat;background-size:100%;position:absolute;top:40%;left:0.8%;}
.slideshow-nav-right{background:url(/inc/slideshow/right-arrow.png) no-repeat;background-size:100%;position:absolute;top:40%;right:0.8%;}
.slideshow-nav-left, .slideshow-nav-right{display:block;width:5.5%;height:26%;cursor:pointer;overflow:hidden;
opacity: 0.65;filter: alpha(opacity=65);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";	}
.slideshow-nav-left:hover, .slideshow-nav-right:hover { opacity: 1;	filter: alpha(opacity=100);	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	 }
.slideshow-caption{font-size: 90%;position:absolute;right:1%; top:63%;padding-top:0.6%; padding-bottom:0.6%; color: #ffffff;font-weight: bold;text-align: center;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;	
background-color: #58595b;	padding-left:3%;padding-right:3%;	opacity: .80;	filter: alpha(opacity=80);	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";	}
@media only screen and (max-width: 906px) {
.slideshow-caption{font-size: 87%;}
}
@media only screen and (max-width: 800px) {
.slideshow-caption{font-size: 85%;}
}
@media only screen and (max-width: 640px) {
.slideshow-caption{font-size: 78%;}
}
@media only screen and (max-width: 568px) {
.slideshow-caption{font-size: 74%;}
}
@media only screen and (max-width: 480px) {
.slideshow-caption{font-size: 70%;}
}
@media only screen and (max-width: 375px) {
.slideshow-caption{font-size: 57%;}
}
@media only screen and (max-width: 320px) {
.slideshow-caption{font-size: 50%;}
}

/*Photo Gallery and responsive swiper*/
.optiseal-photo-gallery h1{padding-left:2vw;}
.photo-gallery{clear:both;float:left;padding-top:0.5%;padding-bottom:0.5%;padding-left:1%;width:99%;}
.photo-gallery div{position:relative;float:left;width:24.5%;
    margin:0 auto;text-align:center;padding:0.5% 0.5% 0.5% 0;background:transparent;}
.photo-gallery div:nth-child(4n+1){clear:both;}
.photo-gallery div img{max-width:99%;border: 1px solid gainsboro;margin:0 auto;text-align:center;padding:0;cursor:pointer;}
.photo-gallery div span{display:block;width:93%;text-align:center;}
.swiper-container{background-color: rgba(0, 0, 0, 0.5);position:fixed;top:0px;left:0px;width:100%;height:100%;}
.swiper-navigation{float:left;width:100%;background-color:dimgray;height:40px;}
.swiper-button-exit{position:fixed;right:10px;top:0px;width:35px;}
.swiper-button-exit img{width:100%;cursor:pointer;margin:0px;padding:2px 0px 0px 0px !important;}
.swiper-slide{overflow:hidden;}
.swiper-zoom-container{max-width:100%;max-height:89%;}
.swiper-zoom-container img{opacity:1;}
.swiper-zoom-container span{display:none;}
#swiper-slide-caption{color:#fff;margin:0 auto;text-align:center;width:100%;padding-top:1.5vh;font-size:95%;}

/*Popup Windows*/
.popupButtons{margin:2vh 2% 1vh 2%;}
.popupButtons h3{float:left;padding-top:0;color:#3a3a3a;font-size:150%;}
.popupButtons a{float:right;margin-top:3px;margin-bottom:1px;}
.popupContent{clear:both;float:left;width:96%;padding:0vh 2% 3vh 2%;}
.popupContent h2{padding-top:1vh;}
.popupblanket{filter:alpha(opacity=65);opacity:0.65;position:fixed;z-index:9000;top:0px;left:0px;width:100%;height:100%;background-color:dimgray;}
#PopupWindow{position:absolute;top:50%;left:50%;background-color:white;z-index:9001;
	-webkit-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);-webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}
@media only screen and (max-width: 906px) { .popupButtons h3{font-size:147%;}}
@media only screen and (max-width: 800px) { .popupButtons h3{font-size:144%;}}
@media only screen and (max-width: 640px) { .popupButtons h3{font-size:141%;}}
@media only screen and (max-width: 568px) { .popupButtons h3{font-size:136%;}}
@media only screen and (max-width: 480px) { .popupButtons h3{font-size:131%;}}

